Subject: More details
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Tue, 23 Apr 2013 15:32:50 -0500

Jim, 
You recently asked a couple of times about insurance rate for telescope, asking was $5,000 what it should be. That got me thinking what is the monetary value, how do we find out. 

My nephew Matthew Bull is 28 and off the charts bright. He makes his living writing advertising and making videos for the Richards Group in Dallas. Last spring in conversation with him at a wedding in MA I mentioned we were at the spot that HPL wrote about as his favorite. He acted surprised I knew who that was. I said I had his telescope. He was shocked. He knew who HPL was but was not a fan. However, he had nerdy friends who were very interested. 

Next thing I knew he was texting them that he had just learned his eccentric aunt had HPL's telescope and they were having lots of fun talking about it. They said it has to be worth a lot of money, hope you are in her will, etc. Matt said at that time we could find out if someone was willing to pay for it if he got talking about this on a major blog online. Did I want him to find out? I didn't respond.

Then when you asked about it recently I decided to take Matt's offer up. I had a picture taken on my iPad and said go for it. I sent you a copy of the photo. He said you can't say something is for sale but you can find out if someone is interested really fast. This site gets around everywhere. 

I told him something is only worth what a buyer will pay. I wouldn't consider selling it but would love to see an over the top offer. Talk is cheap. But have fun, go for it! 

You saw the site so that tells me it does get around. There were plenty of young guys talking. Wow. You should sell on eBay! This is worth a fortune! Hope you are in your aunt's will! My nephew baited me with a reply to, how did your aunt know Derleth, by saying I wonder if they were an item. She has never told me. I ignored that. It was probably like Danny and his buddies talking back and forth. 

The website got 1500 hits in a few hours. By now millions have probably read it. And it confirmed what I thought. There has not been one attempt for info on how to buy it. No interest whatsoever. My nephew was really surprised because he has seen offers for info come into that site on other items. 

We had a bit of fun and it made me look good to my nephew. Sorry you saw this and didn't understand what was going on. I forgot about it after the first day.

We don't need to insure the telescope at all if it isn't kept at the library. It would be hard to put a value on it anyway. It is of sentimental value. If it burned anywhere it could not be replaced. Money would be little comfort and pretty empty. 

I am glad we talked about your concerns and that you are OK with it now. If you have any questions just ask me. Our friendship is worth more than a telescope no matter who used to look through it! 
Kay